html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}
footer,
header,
nav {
    display: block;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline-width: 0;
}
strong {
    font-weight: bolder;
}
img {
    border-style: none;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
button {
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button {
    text-transform: none;
}
button {
    -webkit-appearance: button;
}
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
.mySlides {
  display: none
}
/* End extract */
html,
body {
    font-family: Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}
html {
    overflow-x: hidden;
}
h2 {
    font-size: 30px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
h2,
h3,
h4,
h5,
h6 {
    font-family: "Segoe UI", Arial, sans-serif;
    font-weight: 400;
    margin: 10px 0;
}
hr {
    border: 0;
    border-top: 1px solid #999;
    margin: 20px 0;
}
img {
    vertical-align: middle;
}
a {
    color: inherit;
}
.w3-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}
.w3-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.w3-button:disabled {
    cursor: not-allowed;
    opacity: 0.3;
}
:disabled * {
    pointer-events: none;
}
.w3-display-container {
    position: relative;
}
.w3-sidebar {
    height: 100%;
    width: 200px;
    background-color: #fff;
    position: fixed !important;
    z-index: 1;
    overflow: auto;
}
.w3-main {
    transition: margin-left 0.4s;
}
.w3-bar {
    width: 100%;
    overflow: hidden;
}
.w3-bar .w3-bar-item {
    padding: 8px 16px;
    float: left;
    width: auto;
    border: none;
    display: block;
    outline: 0;
}
.w3-bar .w3-button {
    white-space: normal;
}
.w3-container:after,
.w3-container:before,
.w3-row:after,
.w3-row:before,
.w3-row-padding:after,
.w3-row-padding:before,
.w3-bar:before,
.w3-bar:after {
    content: "";
    display: table;
    clear: both;
}
.w3-col {
    float: left;
    width: 100%;
}
.w3-col.s3 {
    width: 24.99999%;
}
.w3-content {
    margin-left: auto;
    margin-right: auto;
}
.w3-content {
    max-width: 980px;
}
@media (min-width: 993px) {
    .w3-hide-large {
        display: none !important;
    }
    .w3-sidebar.w3-collapse {
        display: block !important;
    }
}
@media (max-width: 992px) {
    .w3-sidebar.w3-collapse {
        display: none;
    }
    .w3-main {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
.w3-top {
    position: fixed;
    width: 100%;
    z-index: 1;
}
.w3-top {
    top: 0;
}
.w3-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
}
.w3-display-bottomleft {
    position: absolute;
    left: 0;
    bottom: 0;
}
.w3-row-padding,
.w3-row-padding > .w3-col {
    padding: 0 8px;
}
.w3-container {
    padding: 0.01em 16px;
}
.w3-opacity {
    opacity: 0.6;
}
.w3-hover-opacity-off:hover {
    opacity: 1;
}
.w3-large {
    font-size: 16px !important;
}
.w3-xlarge {
    font-size: 24px !important;
}
.w3-border-left {
    border-left: 1px solid #ccc !important;
}
.w3-border-right {
    border-right: 1px solid #ccc !important;
}
.w3-section {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}
.w3-padding-16 {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}
.w3-right {
    float: right !important;
}
.w3-button:hover {
    color: #000 !important;
    background-color: #ccc !important;
}
/* Colors */
.w3-green {
    color: #fff !important;
    background-color: #4caf50 !important;
}
.w3-white {
    color: #000 !important;
    background-color: #fff !important;
}
.w3-black {
    color: #fff !important;
    background-color: #000 !important;
}
.w3-light-grey {
    color: #000 !important;
    background-color: #f1f1f1 !important;
}
.w3-text-green,
.w3-hover-text-green:hover {
    color: #4caf50 !important;
}
.tech {
    color: #333;
    font-size:  12px;
    font-style: italic;
    line-height: 1.2;
}
.details {
    margin-bottom: 18px;
}
.extraMargin {
    margin-top: 23px;
}